libimobiledevice Changelog

New in version 1.0.7

February 4th, 2013
  • Most prominent changes are fixes to work fine with iOS 5 and later.

New in version 1.0.6 (July 5th, 2011)

  • libimobiledevice works with iOS 5 Beta 1. A small fix was required to make it work which was pushed to master and will be available in the next release. Further testing to come.

New in version 1.0.4 (November 30th, 2010)

  • Tested with iPhone/iPod Touch 1G, 2G, 3G/3GS, iPhone 4 running up to firmware 4.2.1 and iPad running up to firmware 4.2.1 on Linux and Mac OS X

New in version 1.0.0 (April 16th, 2010)

  • Tested with iPhone/iPod Touch 1G, 2G, 3G/3GS and iPad running up to firmware 3.2